uuid: 3c746619-caac-4f78-b42e-0e163cc2bece
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 1a8opuFTt-TQPbnEr1ku82H8o2c51fyuZ6WyiQwVwUk
id: html_time
label: 'Heure HTML'
locked: true
pattern: 'H:i:s'
